/* CSS Document */

body.page-template-page-fasea-form #main-content .container:before,
body.page-template-page-fasea-form-test #main-content .container:before {
    display: none;
}

body.page-template-page-fasea-form .main_title,
body.page-template-page-fasea-form-test .main_title {
    text-align: center;
}


body.page-template-page-fasea-form #main-header,
body.page-template-page-fasea-form #top-header,
body.page-template-page-fasea-form-test #main-header,
body.page-template-page-fasea-form-test #top-header {
    z-index: 1;
}

body.page-template-page-fasea-form .et_pb_fullwidth_header_0,
body.page-template-page-fasea-form-test .et_pb_fullwidth_header_0 {
    padding-top: 7%;
    padding-bottom: 7%;
}

body.page-template-page-fasea-form .et_pb_fullwidth_header_container,
body.page-template-page-fasea-form-test .et_pb_fullwidth_header_container {
	z-index: 0;
}

/* Form */

.download-tree {
	position: absolute;
	top: 65px;
	right: 0;
}

.download-tree input {
	border: 1px solid #ddd;
    padding: 7px 10px;
    border-radius: 3px;
    background: #eee;
}

#faseaform {
    max-width: 900px;
    margin: 0 auto;
}

#faseaform p {
	line-height: 1.4;
	margin: 1.5em 0;
	padding-bottom: 0;
}

#faseaform .f-small {
	font-size: .75em;
}

#faseaform .f-warning {
	padding: 1px 30px;
	margin: 2.5rem auto;
    background-color: #ffecd1;
    border-radius: 4px;
}

#faseaform .course-summary {
	border: 1px solid #ccc;
    padding: 30px;
    max-height: 300px;
    overflow-y: scroll;
	background: #fffcf7;
	font-size: 14px;
}

#faseaform .course-summary {
}

#faseaform .course-summary::-webkit-scrollbar {
  -webkit-appearance: none;
  width: 10px;
}

#faseaform .course-summary::-webkit-scrollbar-thumb {
  background-color: rgba(0,0,0,.5);
  -webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
}

#faseaform a {
	color: #00a0af;
}

#faseaform em {
	font-style: italic;
}

#faseaform ol, #faseaform ul {
	margin: 1.5em 0;
	padding: 0 2.5em;
}

#faseaform ol.alpha {
	list-style-type: lower-alpha;
}

#faseaform ol.roman {
	list-style-type: lower-roman;
}

#faseaform li {
	margin: .5em 0;
}

#faseaform .fasea-form-container {
	margin: 0 auto;
}

#faseaform .fasea-form {
    opacity: 0;
    visibility: hidden;
    transition: opacity 1s ease;
    -webkit-transition: opacity 1s ease;
}

#faseaform .fasea-form.slick-initialized {
    visibility: visible;
    opacity: 1;
}

#faseaform .fasea-form .slick-track {
  display: flex;
}

#faseaform .fasea-form .slick-track .slick-slide {
  display: flex;
  height: auto;
  align-items: center;
  justify-content: center;
}

#faseaform .fasea-form h1 {
	text-align: center;
	font-weight: 400;
}

#faseaform .f-content {
	margin: 50px 0 110px 0;
}

#faseaform .f-scroll-box {
	border: 1px solid #bbb;
	overflow-y: scroll;
	max-height: 300px;
	padding: 30px;
}

#faseaform .f-centered,
#faseaform .f-button-set {
	text-align: center;
}

#faseaform .f-button-set,
.modal .f-button-set {
	text-align: center;
	margin: 2.5em 0;
}

#faseaform .f-button-set select {
	width: 480px;
	margin: .5em 0;
	padding: 8px 10px;
}

#faseaform .f-button-set input,
#faseaform .f-button-set select {
	font-size: 16px;
}

#faseaform .f-button-set select:disabled {
   opacity: 0.4;
}

#faseaform .f-button-paging {
	text-align: center;
	margin: 3em 0 0 0;
}

#faseaform .f-button,
.modal .f-button {
	border: 1px solid #00a0af;
	background: #00a0af;
	color: white;
	padding: 10px 20px;
	margin: 0 5px;
	display: inline-block;
	text-decoration: none;
	border-radius: 3px;
}

#faseaform .radio-button,
.modal .radio-button {
	border: 1px solid #00a0af;
	background: #00a0af;
	color: white;
	padding: 10px 20px;
	margin: 0 5px;
	display: inline-block;
	text-decoration: none;
	border-radius: 3px;
	cursor: pointer;
	position: relative;
}

#faseaform .radio-button input,
.modal .radio-button input {
	opacity: 0;
	width: 0;
	height: 0;
	display: block;
	position: absolute;
}

#faseaform .f-input {
	border: 1px solid #aaa;
	padding: 10px 20px;
	margin: .5em 5px;
	display: inline-block;
	text-decoration: none;
	border-radius: 3px;
	width: 300px;
}


#faseaform .f-show {
	display: inline-block;
}

#faseaform .f-hide {
	display: none;
}

#faseaform label.question {
	margin: 1em auto;
	display: block;
}

#faseaform input.f-child {
	display: none;
}

#faseaform .f-disabled,
#faseaform .f-disabledmore,
.modal .f-disabled {
	border: 1px solid #ddd;
	background: #ddd;
	color: #fff;
	pointer-events: none;
	cursor: not-allowed;
}

#faseaform label.radiobutton {
	margin: 0 5px;
}

#faseaform .f-table {
	font-size: 14px;
	border-collapse: collapse;
	margin: 3em auto;
}

#faseaform .f-table thead {
	font-weight: bold;
}

#faseaform .f-table thead th:first-child {
	text-align: left;
}

#faseaform .f-table tfoot {
	font-weight: bold;
}

#faseaform .f-table td,
#faseaform .f-table th {
	padding: 2px 10px;
}

#faseaform .f-table th {
	white-space: nowrap;
}

#faseaform .f-table tr:nth-child(even) {
	background: #f5f5f9;
}

#faseaform .f-table input {
	width: 50px;
	padding: 3px;
	border: 1px solid #999
}

#faseaform .f-table th:last-child {
	text-align: center;
}

#faseaform .f-table td:last-child {
	text-align: center;
	width: 130px;
}

#faseaform .f-checklist {
	margin: 3em auto;
	max-width: 600px;
	width: 100%;
}

#faseaform .f-checklist label {
	display: block;
    margin: 7px 0;
    position: relative;
    line-height: 1.4;
	background: #f5f6f9;
    padding: 7px 7px 7px 35px;
    border-radius: 3px;
    font-size: 14px;
}


#faseaform .f-checklist label > span  {
	position: absolute;
	left: 0;
    visibility: hidden;
    pointer-events: none;
}



#faseaform .adfp-receiver label > span  {
	position: static;
    visibility: visible;
    pointer-events: auto;
	margin: 0;
}

#faseaform .f-checklist .checklist-digit,
#faseaform .f-checklist .checklist-header {
	visibility: hidden;
	width: 0;
	position: absolute;
	pointer-events: none;
	display: inline-block;
}

#faseaform .f-checklist label input {
    position: absolute;
    left: 12px;
    top: 50%;
    margin: 0;
    transform: translateY(-50%);
}


#faseaform .result {
}


#faseaform .result-message {
	padding: 1px 30px;
	margin: 2rem auto;
    background-color: #e2f5fd;
    border-radius: 4px;
}


#faseaform .courses-required {
	padding: 1px 30px;
	margin: 2rem auto;
    background-color: #FDEBD0;
    border-radius: 4px;
}

#faseaform .courses-required li {
	margin: 0;
}

#faseaform .result-checklist {
	font-size: 12px;
	line-height: 1;
}

#faseaform .result-digit {
	display: none;
}

#faseaform .result {
}

#faseaform .result .f-checklist {
	max-width: 100%;
	margin: 0;
}

#faseaform .result .adfp-receiver {
	margin: 1em 0 0 0;
}

#faseaform .result .f-checklist label,
#faseaform .result .checklist-header {
    margin: 0;
    position: relative;
    line-height: 1.4;
    background: none;
    padding: 5px 0 0 0;
    border-radius: 0;
    font-size: 14px;
	align-items: center;
	display: flex;
}

#faseaform .result .result-rpl {
	padding: 1px 30px 30px 30px;
	margin: 2rem auto;
    background-color: #D4EFDF;
    border-radius: 4px;
}

#faseaform .result .result-rpl span {
	font-weight: bold;
	/* width: 100px; */
	flex-shrink: 0;
	display: inline-block;
}

#faseaform .result .checklist-header .column {
	font-size: 12px;
}

#faseaform .result .f-checklist .checklist-digit {
	visibility: visible;
	width: auto;
	position: static;
}

#faseaform .result .f-checklist .six-title {
	display: none;
}

#faseaform .result .column,
#faseaform .result .f-checklist .checklist-digit {
    flex-shrink: 0;
    flex-basis: 150px;
	/* text-align: center; */
    font-size: 14px;
    padding: 10px 0;
    margin: 0 10px 0 0;
}


#faseaform .result .checklist-header {
	visibility: visible;
	width: auto;
	position: static;
	font-size: 12px;
	font-weight: bold;
}

#faseaform .result .relevant-receiver {
	font-size: 14px !important;
	color: #2e3a41 !important;
	margin: 20px 0;
}

#faseaform .result .relevant-receiver tbody:first-child {

}

#faseaform .result .relevant-receiver td {
    padding: 0;
    border-top: 0;
}

#faseaform .result .relevant-receiver input {
	pointer-events: none;
}

#faseaform .result .relevant-receiver {
    margin: 20px 0 0 0;
    border: 0;
    display: flex;
	line-height: 1.4;
}

#faseaform .result #relevant-degree td + td {
    display: none;
}

#faseaform .result .relevantscore-receiver {
	padding: 0;
	font-weight: 500;
	color: #2e3a41;
}


#faseaform .result .relevantscore-receiver span {
	font-weight: bold;
	margin: 0 15px 0 0;
}

#faseaform .result .f-checklist input {
	display: none !important;
}

#faseaform .f-reset {
	position: absolute;
    right: 0;
    bottom: 20px;
    font-weight: bold;
    font-size: .8em;
	cursor: pointer;
}

#faseaform .f-progress {
	width: 100%;
    border: 1px solid #ccc;
    height: 15px;
    position: absolute;
    bottom: 50px;
}

#faseaform .f-progress > span {
	background: #00a0af;
	display: block;
	height: 100%;
	width: 0;
}

#faseaform .pc-10 .f-progress > span {
	width: 10%;
}

#faseaform .pc-20 .f-progress > span {
	width: 20%;
}

#faseaform .pc-30 .f-progress > span {
	width: 30%;
}

#faseaform .pc-40 .f-progress > span {
	width: 40%;
}

#faseaform .pc-50 .f-progress > span {
	width: 50%;
}

#faseaform .pc-60 .f-progress > span {
	width: 60%;
}

#faseaform .pc-70 .f-progress > span {
	width: 70%;
}

#faseaform .pc-80 .f-progress > span {
	width: 80%;
}

#faseaform .pc-90 .f-progress > span {
	width: 90%;
}

#faseaform .pc-100 .f-progress > span {
	width: 100%;
}

/* Modal */

#faseaform .f-modal-link {
	color: #00a0af;
	text-decoration: none;
	border-bottom: .1em dashed #00a0af;
}

.blocker {
  position: fixed;
  top: 0; right: 0; bottom: 0; left: 0;
  width: 100%; height: 100%;
  overflow: auto;
  z-index: 999999;
  padding: 20px;
  box-sizing: border-box;
  background-color: rgba(0,0,0,0.25);
  text-align: center;
}

.blocker:before{
  content: "";
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -0.05em;
}

.blocker.behind {
  background-color: transparent;
}

.modal {
	display: none;
	vertical-align: middle;
    position: relative;
    z-index: 2;
    max-width: 950px;
    box-sizing: border-box;
    width: 90%;
    background: #fff;
    padding: 40px 40px 20px 40px;
    border-radius: 5px;
    box-shadow: 0 0 5px rgba(0,0,0,0.25);
    text-align: left;
    border: solid 2px #00a0af;
	font-size: .9em;
}


.modal p {
	line-height: 1.4;
	margin: 1.5em 0;
	padding: 0;
}

.modal em {
	font-weight: bold;
}

.modal ol {
	padding: 0 0 0 2.5em;
	margin: 1em 0;
}

.modal ol.alpha {
	list-style-type: lower-alpha;
}

.modal ol.roman {
	list-style-type: lower-roman;
}

.modal h2 {
	font-weight: 400;
}

.modal a.close-modal {
  position: absolute;
    top: 12.5px;
    right: 12.5px;
  display: block;
  width: 30px;
  height: 30px;
  text-indent: -9999px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAYAAAA6/NlyAAAAAXNSR0IArs4c6QAAA3hJREFUaAXlm8+K00Acx7MiCIJH/yw+gA9g25O49SL4AO3Bp1jw5NvktC+wF88qevK4BU97EmzxUBCEolK/n5gp3W6TTJPfpNPNF37MNsl85/vN/DaTmU6PknC4K+pniqeKJ3k8UnkvDxXJzzy+q/yaxxeVHxW/FNHjgRSeKt4rFoplzaAuHHDBGR2eS9G54reirsmienDCTRt7xwsp+KAoEmt9nLaGitZxrBbPFNaGfPloGw2t4JVamSt8xYW6Dg1oCYo3Yv+rCGViV160oMkcd8SYKnYV1Nb1aEOjCe6L5ZOiLfF120EjWhuBu3YIZt1NQmujnk5F4MgOpURzLfAwOBSTmzp3fpDxuI/pabxpqOoz2r2HLAb0GMbZKlNV5/Hg9XJypguryA7lPF5KMdTZQzHjqxNPhWhzIuAruOl1eNqKEx1tSh5rfbxdw7mOxCq4qS68ZTjKS1YVvilu559vWvFHhh4rZrdyZ69Vmpgdj8fJbDZLJpNJ0uv1cnr/gjrUhQMuI+ANjyuwftQ0bbL6Erp0mM/ny8Fg4M3LtdRxgMtKl3jwmIHVxYXChFy94/Rmpa/pTbNUhstKV+4Rr8lLQ9KlUvJKLyG8yvQ2s9SBy1Jb7jV5a0yapfF6apaZLjLLcWtd4sNrmJUMHyM+1xibTjH82Zh01TNlhsrOhdKTe00uAzZQmN6+KW+sDa/JD2PSVQ873m29yf+1Q9VDzfEYlHi1G5LKBBWZbtEsHbFwb1oYDwr1ZiF/2bnCSg1OBE/pfr9/bWx26UxJL3ONPISOLKUvQza0LZUxSKyjpdTGa/vDEr25rddbMM0Q3O6Lx3rqFvU+x6UrRKQY7tyrZecmD9FODy8uLizTmilwNj0kraNcAJhOp5aGVwsAGD5VmJBrWWbJSgWT9zrzWepQF47RaGSiKfeGx6Szi3gzmX/HHbihwBser4B9UJYpFBNX4R6vTn3VQnez0SymnrHQMsRYGTr1dSk34ljRqS/EMd2pLQ8YBp3a1PLfcqCpo8gtHkZFHKkTX6fs3MY0blKnth66rKCnU0VRGu37ONrQaA4eZDFtWAu2fXj9zjFkxTBOo8F7t926gTp/83Kyzzcy2kZD6xiqxTYnHLRFm3vHiRSwNSjkz3hoIzo8lCKWUlg/YtGs7tObunDAZfpDLbfEI15zsEIY3U/x/gHHc/G1zltnAgAAAABJRU5ErkJggg==');

}

.modal-spinner {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  padding: 12px 16px;
  border-radius: 5px;
  background-color: #111;
  height: 20px;
}

.modal-spinner > div {
  border-radius: 100px;
  background-color: #fff;
  height: 20px;
  width: 2px;
  margin: 0 1px;
  display: inline-block;

  -webkit-animation: sk-stretchdelay 1.2s infinite ease-in-out;
  animation: sk-stretchdelay 1.2s infinite ease-in-out;
}

.modal-spinner .rect2 {
  -webkit-animation-delay: -1.1s;
  animation-delay: -1.1s;
}

.modal-spinner .rect3 {
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s;
}

.modal-spinner .rect4 {
  -webkit-animation-delay: -0.9s;
  animation-delay: -0.9s;
}

@-webkit-keyframes sk-stretchdelay {
  0%, 40%, 100% { -webkit-transform: scaleY(0.5) }
  20% { -webkit-transform: scaleY(1.0) }
}

@keyframes sk-stretchdelay {
  0%, 40%, 100% {
    transform: scaleY(0.5);
    -webkit-transform: scaleY(0.5);
  }  20% {
    transform: scaleY(1.0);
    -webkit-transform: scaleY(1.0);
  }
}

/* Footer */

body.page-template-page-fasea-form .et_pb_section_8,
body.page-template-page-fasea-form-test .et_pb_section_8 {
    padding-top: 0px;
    padding-bottom: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    bottom: 0;
	background-color: rgba(238,238,239,0.6)!important;
}

body.page-template-page-fasea-form .et_pb_row_4.et_pb_row,
body.page-template-page-fasea-form-test .et_pb_row_4.et_pb_row {
    margin-top: 0px!important;
    margin-bottom: 0px!important;
    padding-top: 80px;
    padding-bottom: 50px;
}

body.page-template-page-fasea-form .et_pb_text_5,
body.page-template-page-fasea-form-test .et_pb_text_5 {
    font-size: 14px;
    max-width: 90%;
}

body.page-template-page-fasea-form .et_pb_image_wrap,
body.page-template-page-fasea-form-test .et_pb_image_wrap {
	max-width: 90%;
    margin: 0 auto;
    text-align: center;
    display: block;
}

/* Responsive */

@media only screen and (max-width: 900px) {


/* Layout */

#faseaform {
	padding: 0 20px;
}

#faseaform ol, #faseaform ul {
    margin: 1em 0;
    padding: 0 0 0 10px;
}

#faseaform .fasea-form .slick-track .slick-slide {
	display: block;
}

#faseaform .f-button-set select {
    width: 100%;
}

#faseaform .f-button-paging {
	margin: 2em 0 0 0;
}

#faseaform .radio-button, .modal .radio-button {
    margin: 15px;
}

#faseaform .f-table td:last-child {
    width: 100px;
}

#faseaform .f-table td, #faseaform .f-table th {
    padding: 0 9px;
}

#faseaform .f-checklist {
    margin: 2em auto;
}

#faseaform .result .column,
#faseaform .result .f-checklist .checklist-digit {
    flex-basis: 50px;
}


#faseaform .f-input {
	width: 90%;
}

#faseaform .result-message,
#faseaform .result-rpl {
    padding: 1px 20px;
}

#faseaform .result .adfp-receiver {
   /* padding: 1px 20px 20px 20px; */
}

#faseaform .courses-required {
    padding: 1px 20px;
}


/* Footer */
body.page-template-page-fasea-form .et_pb_image_wrap,
body.page-template-page-fasea-form-test .et_pb_image_wrap {
	max-width: 50%;
}

body.page-template-page-fasea-form .et_pb_text_5,
body.page-template-page-fasea-form-test .et_pb_text_5 {
	margin: 0 auto;
	text-align: center;
}

/* Modal */

.modal {
    width: 100%;
    padding: 20px 20px 20px 20px;
}

}
